# BaBa

* [x] Design
* [x] Develop

## Teilnehmer
* [x] Namen
* [x] Team Nummer
* [ ] Link zu Twitch
* [x] Link zu YouTube

## Spiele

* [x] Reinfolge
* [x] Titel
* [x] Beschreibung
* [ ] Punkteverteilung
* [ ] Zeit
* [ ] Platzierung
